@charset "utf-8";
* {
	
}

.clearer{
	clear:both;
}

button{
	cursor:pointer;
}

.nextbtn{
	display:block;
	float:right;
	background:url(../design/tovabb_off.png) right no-repeat;
	padding-right:60px;
	height:23px;
	line-height:23px;
	text-decoration:none;
	color:#e0e0e0;
	font-size:11px;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
}

.button{
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	float:left;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	border:none;
	
	-webkit-border-radius: 3px 3px 3px 12px;
border-radius: 3px 3px 3px 12px;
	 
	 background: #205895; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwNTg5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTc2YmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #205895 0%, #2e76be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#205895), color-stop(100%,#2e76be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #205895 0%,#2e76be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #205895 0%,#2e76be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #205895 0%,#2e76be 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #205895 0%,#2e76be 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205895', endColorstr='#2e76be',GradientType=0 ); /* IE6-8 */
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}

.button.icon{
	padding:5px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

.button:hover{
	background: #2e76be; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNzZiZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDU4OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2e76be 0%, #205895 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e76be), color-stop(100%,#205895)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e76be 0%,#205895 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e76be 0%,#205895 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e76be 0%,#205895 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e76be 0%,#205895 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e76be', endColorstr='#205895',GradientType=0 ); /* IE6-8 */
}

.button_orange{
	text-decoration: none;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	float:left;
	color:#fff;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	border:none;
	
	-webkit-border-radius: 3px 3px 3px 12px;
border-radius: 3px 3px 3px 12px;	
	background: #e87733; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4NzczMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNTU4MWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e87733 0%, #b5581f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e87733), color-stop(100%,#b5581f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e87733 0%,#b5581f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e87733 0%,#b5581f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e87733 0%,#b5581f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e87733 0%,#b5581f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87733', endColorstr='#b5581f',GradientType=0 ); /* IE6-8 */
	
		-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}

.button_orange:hover{
	background: #b5581f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1NTgxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlODc3MzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #b5581f 0%, #e87733 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5581f), color-stop(100%,#e87733)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b5581f 0%,#e87733 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b5581f 0%,#e87733 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b5581f 0%,#e87733 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b5581f 0%,#e87733 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5581f', endColorstr='#e87733',GradientType=0 ); /* IE6-8 */
}

.cimke{
	padding:3px;
	padding-left:8px;
	padding-right:8px;
	color:#fff;
	
	background: #205895; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwNTg5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTc2YmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #205895 0%, #2e76be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#205895), color-stop(100%,#2e76be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #205895 0%,#2e76be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #205895 0%,#2e76be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #205895 0%,#2e76be 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #205895 0%,#2e76be 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205895', endColorstr='#2e76be',GradientType=0 ); /* IE6-8 */
	display:block;
	float:left;
	
	-webkit-border-radius: 3px 3px 3px 3px;
     border-radius: 3px 3px 3px 3px;
}

/*

ICONSET

*/

.ico_printer{
	background:url(../design/print_ico.png) no-repeat;
	width:21px;
	height:18px;
}

.ico_boots{
	background:url(../design/bakancs.png) no-repeat center;
	width:21px;
	height:18px;
}

.ico_rightarrow{
	background:url(../design/tudnivalo_ico.png) center no-repeat;
	width:24px;
	height:23px;
}
.ico_warning{
	background:url(../design/fontos_ico.png) center no-repeat;
	width:24px;
	height:23px;
}
.ico_prevarrow{
	background:url(../design/prev_off.png) no-repeat;
	width:7px;
	height:14px;
	float:left;
}
.ico_prevarrow:hover{
	background:url(../design/prev_on.png) no-repeat;	
}
.ico_nextarrow{
	background:url(../design/next_off.png) no-repeat;
	width:7px;
	height:14px;
	float:left;
}
.ico_nextarrow:hover{
	background:url(../design/next_on.png) no-repeat;
}
.ico_detail{
	background:url(../design/more_off.png) no-repeat;
	width:13px;
	height:14px;
	float:left;
}
.ico_detail:hover{
	background:url(../design/more_on.png) no-repeat;	
}

.loader{
	background:url(../design/loader_dark_dark2.gif) center no-repeat;
	height:80px;
	width:80px;
	margin:auto;	
/*	background-color:#0c233a;
	-webkit-border-radius: 3px 3px 3px 3px;
     border-radius: 3px 3px 3px 3px;
	 margin:auto;	 
	 background-color: rgba(12, 35, 58, 0.8);
	border:solid 1px #444;	*/
	margin-top:10px;
}
.loader.t2 {
	background:url(../design/loader_dark_dark3.gif) center no-repeat;
}

.notSelectable{
-moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;

   /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
   -ms-user-select: none;
   user-select: none;
}


/*#content *{
	color:#73A0D8;	
	font-size:14px;	
}

#content h1{
	color:#D5E6F8;
	text-transform:uppercase;
	margin-bottom:10px;
	font-size:20px;
}

#content p{	
	margin-bottom:10px;
}

 #content a{
	color:#D5E6F8;
	text-decoration:none;
}*/

.bnum {
	font-size: 16px;
	font-weight: normal;
	color: #0e3252;
	background: #ebf3fc;
	float: right;
	height: 31px;
	width: 48px;
	width: 36px;
	text-align: center;
	line-height: 30px;
}

.ico_boots2 {
	background:url(../design/bakancs.png) no-repeat center;
	width:32px;
	height:31px;
	margin-right: 2px;
}